// EXAMPLE CONFIG
var alignSubmenu 	= 'bottom';		//bottom or right side of the main button.
var useLastItemCSS	= true;			//generate last menu item too
									//if false, it will behave as a normal item
									//and the css menuItemLast class will not be used
var adjustFirst		= false;		//overlap the first submenu too?
var adjustTop		= 0;			//move the submenu's some pixels. Positive number (10) for down, negative (-10) for up.
var adjustLeft		= 0;			//move the submenu's some pixels. Positive number (10) for right, negative (-10) for left.

//About
submenu['menu1'] = new Array();
submenu['menu1'][0] = menuItem('Lighting Controls','easy-series.php','_self');
submenu['menu1'][1] = menuItem('Intruder Alarm Systems','premier-control-panels.php','_self');
submenu['menu1'][2] = menuItem('Access Control','access-control.php','_self');
submenu['menu1'][3] = menuItem('Surveilance Camera','cctv.php','_self');
// END OF EXAMPLE CONFIG